<?php 
session_start();
require '../dao/Setup.php';
$success = false;
$response = 0;
$msg = "";
$err = "";
$class = "";

if (isset($_GET['prog_id'])) {
	$prog_id = $_GET['prog_id'];
	$subject = $setup->get_prog_subject();
	if ($subject) {
		foreach($subject as $key){
			if ($key['core_elective_id']==1) {
				?>
				<option value="<?php echo $key['subject_id'] ?>" selected="selected"><?php echo $key['subject_name'] ?></option>
				<?php
			}else{


			?>
			<option value="<?php echo $key['subject_id'] ?>"><?php echo $key['subject_name'] ?></option>
			<?php
		}
		} 
	}
}


